package com.fjs.scenic.entity.order;

import java.io.Serializable;

public class OrderDetails  implements Serializable  {

	private static final long serialVersionUID = 1L;

	private Integer orderId;

    private Integer goodsId;

    private Integer num;

    private Integer price;

    public OrderDetails(Integer orderId, Integer goodsId, Integer num, Integer price) {
        this.orderId = orderId;
        this.goodsId = goodsId;
        this.num = num;
        this.price = price;
    }

    public OrderDetails() {
        super();
    }

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public Integer getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Integer goodsId) {
        this.goodsId = goodsId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Integer getPrice() {
        return price;
    }

    public void setPrice(Integer price) {
        this.price = price;
    }
}